@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  src: url('../Fonts/Raleway-regular/Raleway-regular.eot');
  src: url('../Fonts/Raleway-regular/Raleway-regular.eot?#iefix') format('embedded-opentype'),
       local('Raleway'),
       local('Raleway-regular'),
       url('../Fonts/Raleway-regular/Raleway-regular.woff2') format('woff2'),
       url('../Fonts/Raleway-regular/Raleway-regular.woff') format('woff'),
       url('../Fonts/Raleway-regular/Raleway-regular.ttf') format('truetype'),
       url('../Fonts/Raleway-regular/Raleway-regular.svg#Raleway') format('svg');
}

@font-face {
  font-family: 'Raleway';
  font-weight: 600;
  font-style: normal;
  src: url('../Fonts/Raleway-600/Raleway-600.eot');
  src: url('../Fonts/Raleway-600/Raleway-600.eot?#iefix') format('embedded-opentype'),
       local('Raleway SemiBold'),
       local('Raleway-600'),
       url('../Fonts/Raleway-600/Raleway-600.woff2') format('woff2'),
       url('../Fonts/Raleway-600/Raleway-600.woff') format('woff'),
       url('../Fonts/Raleway-600/Raleway-600.ttf') format('truetype'),
       url('../Fonts/Raleway-600/Raleway-600.svg#Raleway') format('svg');
}

@font-face {
  font-family: 'Raleway';
  font-weight: 800;
  font-style: normal;
  src: url('../Fonts/Raleway-800/Raleway-800.eot');
  src: url('../Fonts/Raleway-800/Raleway-800.eot?#iefix') format('embedded-opentype'),
       local('Raleway ExtraBold'),
       local('Raleway-800'),
       url('../Fonts/Raleway-800/Raleway-800.woff2') format('woff2'),
       url('../Fonts/Raleway-800/Raleway-800.woff') format('woff'),
       url('../Fonts/Raleway-800/Raleway-800.ttf') format('truetype'),
       url('../Fonts/Raleway-800/Raleway-800.svg#Raleway') format('svg');
}

